uuid: c38437f1-91fd-4cda-9a45-f71f2d436a3f
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_audio
    - paragraphs.paragraphs_type.source
  module:
    - file
id: paragraph.source.field_audio
field_name: field_audio
entity_type: paragraph
bundle: source
label: Audio
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'ogg mp3 flac'
  max_filesize: ''
  description_field: true
field_type: file
